# Uses of Class
org.a11y.brlapi.parameters.ComputerBrailleRowsMaskParameter

Packages that use ComputerBrailleRowsMaskParameter
Package
Description
org.a11y.brlapi

## Uses of ComputerBrailleRowsMaskParameter in org.a11y.brlapi

Fields in org.a11y.brlapi declared as ComputerBrailleRowsMaskParameter
Modifier and Type
Field
Description
`final ComputerBrailleRowsMaskParameter`
Parameters.`computerBrailleRowsMask`